
#stacks_in_4_page1 {
	margin:  2px;
	padding:  5px;
}
/* Start Responsive Shim stack CSS code */.stacks_in_43_page1shim{	padding-top: 6%;}/* End Responsive Shim stack CSS code */#stacks_in_38_page1 *,
#stacks_in_38_page1 *:before,
#stacks_in_38_page1 *:after {
	box-sizing: border-box;
}

#stacks_in_38_page1 {
	max-width: 800px;
	margin: 0 auto;
}

#playlisterWrapperstacks_in_38_page1 {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(205, 205, 205, 1.00);
	box-shadow: 0px 0px 5px 2px rgba(205, 205, 205, 1.00);
	margin: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}




#playlisterPlaceholderstacks_in_38_page1 {
	display: none !important;
}


#playlisterstacks_in_38_page1 {
	border-radius: 0px;
	height: auto;
	position: relative;
	width: auto;
	z-index: 2;
	display: block;
	overflow: auto;
	padding: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}




/* Solid colour fill */
#playlisterstacks_in_38_page1 {
	background: rgba(38, 38, 38, 1.00);
}
















#playlisterstacks_in_38_page1 .btn {
	text-decoration: none;
	margin-top: 5px;
}

#coverControlsWrapperstacks_in_38_page1 {
	position: relative;
	height: auto;
	overflow: auto;
	margin-bottom: 5px;
	display: flex;
	flex-direction: column;
	width: 100%;
	text-align: left;
	
	
	
}

@media screen and (min-width: 600px) {
	#coverControlsWrapperstacks_in_38_page1 {
		flex-direction: row;
	}
}


#coverControlsWrapperstacks_in_38_page1 {
	min-height: 250px;
}


#coverstacks_in_38_page1 {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
	height: 250px;
	width: 250px;
	display: block;
	
	margin: 0 auto;
	
	
}

@media screen and (min-width: 600px) {
	#coverstacks_in_38_page1 {
		
		justify-content: space-around;
		
		
	}
}

#playerInterfacestacks_in_38_page1 {
	display: block;
	overflow: hidden;
	
	text-align: center;
	
	
}

@media screen and (min-width: 600px) {
	#playerInterfacestacks_in_38_page1 {
		flex: 1;
		padding-left: 15px;
		display: flex;
		flex-direction: column;
		
		justify-content: space-around;
		
		
    text-align: left;
    
    
    
	}
}

#playlisterTopSectionstacks_in_38_page1 {
	height: auto;
	overflow: auto;
	margin-top: 15px;
}

@media screen and (min-width: 600px) {
	#playlisterTopSectionstacks_in_38_page1 {
		margin-top: 0px;
	}
}

#titlestacks_in_38_page1 {
	color: rgba(255, 255, 255, 1.00);
	font-size: 24px;
	font-weight: bold;
	line-height: 1.50em;
}

#titlestacks_in_38_page1:before {
	content: ' ';
}

#albumstacks_in_38_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#albumstacks_in_38_page1:before {
	content: 'Album: ';
}

#artiststacks_in_38_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#artiststacks_in_38_page1:before {
	content: 'Artist: ';
}

#additionalInfostacks_in_38_page1 {
	color: rgba(205, 205, 205, 1.00);
	font-size: 16px;
	line-height: 1.50em;
}

#additionalInfostacks_in_38_page1:before {
	content: ' ';
}

#controlsstacks_in_38_page1 {
	position: relative;
	margin: 0px;
	padding: 0;
	color: #cdcdcd;
	overflow: visible;
}

@media screen and (min-width: 600px) {
	#controlsstacks_in_38_page1 {
		padding-top: 10px;
	}
}











#buttonWrapperstacks_in_38_page1 {
	display: table;
	position: relative;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

#playlisterWrapperstacks_in_38_page1 .buttonItem {
	display: table-cell;
	text-align: center;
	position: relative;
	overflow: visible;
}

#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard,
#playlisterWrapperstacks_in_38_page1 .playlisterButton {
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	background: rgba(76, 76, 76, 1.00);
	border-radius: 50%;
	transition: all 300ms ease-in-out;
	color: rgba(255, 255, 255, 1.00);
	cursor: pointer;
	position: relative;
	overflow: hidden;
	box-shadow: 0px 1px 4px -2px #333;
	text-shadow: 0px -1px #333;
	border: 1px solid rgba(25, 25, 25, 1.00);
}

#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard i,
#playlisterWrapperstacks_in_38_page1 .playlisterButton i {
	color: rgba(255, 255, 255, 1.00);
	transition: all 300ms ease-in-out;
	line-height: 50px !important;
}

#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:hover,
#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:active,
#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:focus,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:hover,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:active,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:focus {
	color: rgba(75, 179, 135, 1.00);
	background: rgba(76, 76, 76, 1.00);
	border: 1px solid rgba(25, 25, 25, 1.00);
}

#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:hover i,
#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:active i,
#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:focus i,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:hover i,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:active i,
#playlisterWrapperstacks_in_38_page1 .playlisterButton:focus i {
	color: rgba(75, 179, 135, 1.00);
}

#playlisterWrapperstacks_in_38_page1 #playstacks_in_38_page1 i {
	margin-right: -3px;
}

#playlisterWrapperstacks_in_38_page1 #pausestacks_in_38_page1 {
	display: none;
}

#playlisterWrapperstacks_in_38_page1 .playlisterIsPlaying #playstacks_in_38_page1 {
	display: none;
}

#playlisterWrapperstacks_in_38_page1 .playlisterIsPlaying #pausestacks_in_38_page1 {
	display: inline-block;
}


/* Glass effect */
#playlisterWrapperstacks_in_38_page1 .playlisterButton:after,
#playlisterWrapperstacks_in_38_page1 .playlisterButtonStandard:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50%;
	background: linear-gradient(rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05));
}


#userOptionsBarstacks_in_38_page1 {
	float: right;
}

#playlisterWrapperstacks_in_38_page1 .playlisterInterfaceComponent,
#playlisterWrapperstacks_in_38_page1 .playlisterInterfaceComponentStandard {
	margin-bottom: 15px;
	margin-left: 15px;
}

@media screen and (min-width: 600px) {
	#playlisterWrapperstacks_in_38_page1 .playlisterInterfaceComponent,
	#playlisterWrapperstacks_in_38_page1 .playlisterInterfaceComponentStandard {
		float: left;
	}
}

#volumeControlsstacks_in_38_page1,
#volumeBtnstacks_in_38_page1 {
	display: none;
}

@media screen and (min-width: 600px) {
	#volumeBtnstacks_in_38_page1 {
		display: inline-block;
	}

	#volumeControlsstacks_in_38_page1 {
		height: 140px;
		width: 70px;
		display: none;
		position: absolute;
		left: 50%;
		bottom: 100%;
		margin-left: -35px;
		overflow: visible;
		z-index: 90;
		background: rgba(25, 25, 25, 1.00);
		border-radius: 10px;
	}

	#volume-fullstacks_in_38_page1 {
		position: absolute;
		left: 14px;
		top: 10px;
		width: 100%;
		display: block;
		font-size: 20px;
		text-align: left;
	}

	#volume-mutestacks_in_38_page1 {
		position: absolute;
		left: 18px;
		top: 110px;
		width: 100%;
		display: block;
		text-align: left;
		font-size: 20px;
	}

	#volume-mutestacks_in_38_page1 i,
	#volume-fullstacks_in_38_page1 i {
		color: rgba(205, 205, 205, 1.00);
		line-height: 1;
		padding: 0;
		margin: 0;
	}

	#volumeSliderstacks_in_38_page1 {
		position: absolute;
		top: 10px;
		right: 15px;
		display: block;
		height: 100%;
	}

	#volumestacks_in_38_page1 {
		height: 120px;
		width: 10px;
		background: rgba(102, 102, 102, 1.00);
		position: relative;
		border-radius: 5px;
	}

	#volumestacks_in_38_page1 .ui-slider-range {
		background: rgba(75, 179, 135, 1.00);
		border-radius: 5px;
		outline: none;
		display: block;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	#volumestacks_in_38_page1 .ui-slider-handle {
		cursor: pointer;
		position: absolute;
		left: 0;
		bottom: 0px;
		margin-left: -5px;
		margin-bottom: -10px;
		width: 20px;
		height: 20px;
		z-index: 2;
		border-radius: 10px;
		background: rgba(205, 205, 205, 1.00);
		outline: none;
	}
}

#progressBarstacks_in_38_page1 {
	margin-bottom: 5px;
	height: auto;
	overflow: auto;
}

#trackerstacks_in_38_page1 {
	display: block;
	position: relative;
	height: 10px;
	background: rgba(102, 102, 102, 1.00);
	margin-top: 5px;
	border-radius: 5px;
	overflow: hidden;
}

#trackerstacks_in_38_page1 #progressstacks_in_38_page1 {
	background-color: rgba(75, 179, 135, 1.00);
	height: 100%;
	display: block;
	width: 0px;
  
  background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  -webkit-background-size: 20px 20px;
  background-size: 20px 20px;
  -webkit-animation: playlister-progress-bar-stripes 2s linear infinite;
  -o-animation: playlister-progress-bar-stripes 2s linear infinite;
  animation: playlister-progress-bar-stripes 2s linear infinite;
  
}


@-webkit-keyframes playlister-progress-bar-stripes {
    from  { background-position: 20px 0; }
    to    { background-position: 0 0; }
}

@keyframes playlister-progress-bar-stripes {
    from  { background-position: 20px 0; }
    to    { background-position: 0 0; }
}


#currentstacks_in_38_page1 {
	float: left;
	font-size: 14px;
	margin-top: 4px;
	color: rgba(205, 205, 205, 1.00);
}

#durationstacks_in_38_page1 {
	float: right;
	font-size: 14px;
	margin-top: 4px;
	color: rgba(205, 205, 205, 1.00);
}

/* iOS can't preload audio and fetch the total duration until the track starts to play. So we make duration invisisble and make it visible on desktops or (via jQuery) when the track is clicked and playing */

#durationstacks_in_38_page1 {
	visibility: hidden;
}

#durationstacks_in_38_page1.showDuration {
	visibility: visible;
}



#playlisterPlayliststacks_in_38_page1 {
	background-color: rgba(255, 255, 255, 1.00);
	list-style-type: none;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 1;
  /* Start either displayed or hidden */
	display: block;
	overflow: hidden;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	column-gap: 0px;
	-webkit-column-rule: 0px solid #CDCDCD;
	-moz-column-rule: 0px solid #CDCDCD;
	column-rule: 0px solid #CDCDCD;
	/* Hide top-most item borders */
	margin-top: -0px
}

@media screen and (min-width: 34em) {
	#playlisterPlayliststacks_in_38_page1 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media screen and (min-width: 48em) {
	#playlisterPlayliststacks_in_38_page1 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media screen and (min-width: 62em) {
	#playlisterPlayliststacks_in_38_page1 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media screen and (min-width: 75em) {
	#playlisterPlayliststacks_in_38_page1 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

#playlisterPlayliststacks_in_38_page1 li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, 1.00);
  color: rgba(153, 153, 153, 1.00);
  font-size: 18px;
  height: 45px;
  line-height: 45px;
	cursor: pointer;
	transition: color 300ms ease-in-out, background 300ms ease-in-out;
	overflow: hidden;
	position: relative;
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
	transform: translateZ(0);
	border-top: 0px solid #CDCDCD;
}



#playlisterPlayliststacks_in_38_page1 li:hover {
	background: rgba(234, 234, 234, 1.00);
}

#playlisterPlayliststacks_in_38_page1 li.active-playlistitem,
#playlisterPlayliststacks_in_38_page1 li.active-playlistitem:hover {
	font-weight: normal;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(48, 143, 205, 1.00);
}




#playlisterPlayliststacks_in_38_page1 li {
	padding-left: 0;
}

#playlisterPlayliststacks_in_38_page1 li .playlistItemNumber {
	display: inline-block;
	width: 35px;
	text-align: right;
	margin: 0 10px 0 0;
	padding: 0;
}


#playlisterPlayliststacks_in_38_page1 li .playListerAdditionalInfo {
	display: none;
}


#playlisterPlayliststacks_in_38_page1 li .playlistItemActiveIcon {
	display: none;
}




.no-audio #playlisterstacks_in_38_page1,
.no-audio #playlisterPlayliststacks_in_38_page1 {
	display: none;
}

#playlisterNoAudiostacks_in_38_page1 {
	display: none;
}

.no-audio #playlisterNoAudiostacks_in_38_page1 {
	padding: 15px;
	display: none;
}


.no-adownload #downloadstacks_in_38_page1 {
	display: none;
}















#playlisterWrapperstacks_in_38_page1 #downloadstacks_in_38_page1 {
	display: none !important;
}















#playlisterWrapperstacks_in_38_page1 #shufflestacks_in_38_page1 {
	display: none;
}



#playlisterWrapperstacks_in_38_page1 #playlistTogglestacks_in_38_page1 {
	display: none;
}






#playlisterPlaceholderstacks_in_38_page1 {
	display: none;
	padding: 15px;
	margin: 15px;
	background: #ffffff;
	color: #000000;
	font-family: "Courier New", Courier, mono;
}

#playlisterPlaceholderstacks_in_38_page1 audio {
	width: 100%;
}




